package com.example.sjkbf;


import cn.hutool.core.date.DateUtil;
import com.example.sjkbf.controller.AccountCargoController;
import com.example.sjkbf.entity.UserServerProject;
import com.example.sjkbf.service.UserServerProjectService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import java.io.ByteArrayInputStream;
import java.io.InputStream;
import java.io.UnsupportedEncodingException;
import java.util.*;

@SpringBootTest
class SjkbfApplicationTests {
    @Autowired
    private UserServerProjectService service;


    @Test
    void contextLoads() {
        List<UserServerProject> getpro = service.getpro("159.75.115.179");
        System.out.println(getpro);
    }

    public static void main(String[] args) {
        System.out.println(4462 - 589 + 140  - 100-150-106-106-60-50-98-100-65-30-50);
    }

}
